Subject: Re: [PATCH v2 00/11] Consolidate ref parsing code

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 Oct 2014 13:47:21 -0700

Michael Haggerty <[email-masked]> writes:

> This is a rif on Duy's oldish patch series [1]. I started reviewing
> his patch series, but found that some of his patches did multiple
> things, making it harder to review. I started pulling it apart into
> smaller changes to aid my review, and I guess I got carried away :-/

Hmmm...

You are aware of another large change in flight in the same area,
and after having reviewed that series a few times I was hoping that
you would have a better understanding of how ready the other topic
is.  And then I see this series that conflicts with that other
topic.  Is this your way to say that the other topic is not quite
ready?